SDL_HINT_EMSCRIPTEN_CANVAS_SELECTOR(3)

NAME
SDL_HINT_EMSCRIPTEN_CANVAS_SELECTOR - Specify the CSS selector used for the "default" window/canvas.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_EMSCRIPTEN_CANVAS_SELECTOR SDL_EMSCRIPTEN_CANVAS_SELECTOR"

DESCRIPTION
This hint only applies to the emscripten platform. The default value is "#canvas" This hint should be set before creating a window.

AVAILABILITY
This hint is available since SDL 3.0.0.